/******** general *******/
/* For mobile phones: */
[class*="col-pq"] {
    width : 100%;
}

@media only screen and (min-width : 768px) {
    /* For desktop: */
    .col-pq-1 {
        max-width  : 8.33%;
        width      : 8.33%;
        flex-basis : 8.33%;
    }

    .col-pq-2 {
        max-width  : 16.66%;
        width      : 16.66%;
        flex-basis : 16.66%;
    }

    .col-pq-3 {
        max-width  : 25%;
        flwidth    : 25%;
        flex-basis : 25%;
    }

    .col-pq-4 {
        max-width  : 33.33%;
        width      : 33.33%;
        flex-basis : 33.33%;
    }

    .col-pq-5 {
        max-width  : 41.66%;
        width      : 41.66%;
        flex-basis : 41.66%;
    }

    .col-pq-6 {
        max-width  : 50%;
        flwidth    : 50%;
        flex-basis : 50%;
    }

    .col-pq-7 {
        max-width  : 58.33%;
        width      : 58.33%;
        flex-basis : 58.33%;
    }

    .col-pq-8 {
        max-width  : 66.66%;
        width      : 66.66%;
        flex-basis : 66.66%;
    }

    .col-pq-9 {
        max-width  : 75%;
        flwidth    : 75%;
        flex-basis : 75%;
    }

    .col-pq-10 {
        max-width  : 83.33%;
        width      : 83.33%;
        flex-basis : 83.33%;
    }

    .col-pq-11 {
        max-width  : 91.66%;
        width      : 91.66%;
        flex-basis : 91.66%;
    }

    .col-pq-12 {
        max-width  : 100%;
        flwidth    : 100%;
        flex-basis : 100%;
    }
}

.field.password .control div.mage-error {
    background-color : transparent;
}

input::placeholder {
    opacity : 0.5;
}

/******** HEADER ********/

.customer-menu .header.links {
    width            : 280px;
    padding          : 25px;
    background-color : #F2F4F7;
    border-top       : 2px solid #88A210;
}

.customer-menu .header.links a {
    transition : none;
}

.customer-menu .header.links i.fas {
    color     : inherit;
    font-size : 14px;
}

.nav-list-item {
    display         : flex;
    justify-content : center;
    align-items     : baseline;
    width           : 100%;
}

.nav-list-item .item-label {
    width        : 25px;
    font-size    : 14px;
    margin-right : 25px;
}

.customer-menu ul li:hover {
    background : inherit;
}

.nav-list-item a {
    border-bottom : 1px solid #FFFFFF;
    width         : 100%;
    text-align    : left;
    padding       : 9px 0;
}

.nav.items li a {
    border-bottom : 1px solid #FFFFFF;
    width         : 100%;
    text-align    : left;
    padding       : 9px 0;
}

.nav-list-item img {
    max-height : 16px;
}

li .nav-list-item:hover img {
    filter : invert(62%) sepia(30%) saturate(5893%) hue-rotate(38deg) brightness(97%) contrast(87%);
}

li.authorization-link a,
.nav.items li.authorization-link a {
    color         : #E6007E;
    border        : 0;
    background    : rgba(0, 0, 0, 0);
    margin-top    : 0;
    padding       : 0;
    text-align    : left;
    width         : auto;
    border-bottom : 2px solid rgba(0, 0, 0, 0);
}

li .nav-list-item a:hover {
    color        : #88A210;
    border-color : #88A210;
}

.nav.items li.nav.item {
    padding-left : 46px;
    cursor       : pointer;
}

.block-collapsible-nav ul.nav.items li.current {
    border-bottom : 1px solid #FFFFFF;
}

.block-collapsible-nav ul.nav.items li.current > strong {
    border-bottom : 1px solid #FFFFFF;
}

.customer-welcome li.authorization-link {
    margin-top : 20px;
}

.authorization-link,
li.authorization-link a,
li.authorization-link a:visited,
.nav.items .authorization-link,
.nav.items li.authorization-link a,
.nav.items li.authorization-link a:visited {
    color : #E6007E!important;
}

li.authorization-link a:hover,
.nav.items li.authorization-link a:hover {
    border-color : #E6007E!important;
    color:#E6007E!important;
}

.authorization-link .nav-list-item {
    justify-content : start;
}

/******** BANNER *********/
.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
    opacity : 0.65;
}

.owl-carousel .owl-nav button.owl-next:hover,
.owl-carousel .owl-nav button.owl-prev:hover {
    opacity : 1;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav .owl-next:after,
.owl-carousel .owl-nav .owl-prev:after {
    width  : 24px;
    height : 45px;
}

.owl-carousel .owl-nav button.owl-next.disabled,
.owl-carousel .owl-nav button.owl-prev.disabled {
    display : none !important;
}


/******** ACCOUNT LOGIN *****/
.field.password .control div.mage-error {
    padding : 0;
}

.fieldset > .fields.credentials-container > .field.required > .label:after {
    content : none;
}

.fieldset > .fields.credentials-container > .field > .label {
    font-weight : 400;
}

.login-container .block-new-customer .actions-toolbar {
    margin-top : 0;
}

.block-customer-login {
    padding : 15px;
}

.credentials-container .field {
    padding : 0;
}

.credentials-container {
    display        : flex;
    flex-direction : column;
}

.customer-account-login .page-main .block {
    padding : 25px;
}

.login-container {
    display        : flex;
    flex-direction : column;
    padding        : 0;
}

.page-main .block-customer-login {
    width            : 100%;
    background-color : #F2F4F7;
}

#block-customer-login-heading {
    font-weight   : 600;
    margin-bottom : 1.5rem;
}

.actions-toolbar.pq-actions {
    display        : flex;
    flex-direction : column;
    flex           : 0 0 25%;
    margin-top     : 28px;
}

.form-create-account .actions-toolbar {
    flex-direction : row;
}

.actions-toolbar.pq-actions .wmd-btn,
.actions-toolbar.pq-actions a.action.primary {
    display             : inline-flex;
    justify-content     : space-between;
    align-items         : center;
    height              : 40px;
    max-height          : 40px;
    min-width           : 165px;
    position            : relative;
    font-size           : 14px;
    font-weight         : 500;
    transition          : all .2s ease;
    cursor              : pointer;
    -webkit-user-select : none;
    -moz-user-select    : none;
    user-select         : none;
    border              : 0;
    border-radius       : 0;
    box-shadow          : none;
    overflow            : hidden;
    padding             : 0;
    background-color    : #B9CE00;
    color               : #353430;
}

.actions-toolbar.pq-actions .wmd-btn .btn-label {
    width : 100%;
}

.actions-toolbar.pq-actions .wmd-btn.wmd-btn-green {
    background-color : #B9CE00;
}

.actions-toolbar.pq-actions .wmd-btn.wmd-btn-white {
    background-color : #FFFFFF;
}

.actions-toolbar.pq-actions .wmd-btn.wmd-btn-green:hover,
.actions-toolbar.pq-actions .wmd-btn.wmd-btn-green:visited,
.actions-toolbar.pq-actions .wmd-btn.wmd-btn-green:focus,
.actions-toolbar.pq-actions a.action.primary:hover,
.actions-toolbar.pq-actions a.action.primary:visited {
    color            : #FFFFFF;
    background-color : #B9CE00;
}

.actions-toolbar.pq-actions .btn-title {
    display         : flex;
    justify-content : center;
    align-items     : center;
    text-align      : center;
    color           : inherit;
    font-size       : inherit;
    line-height     : 14px !important;
    text-transform  : uppercase;
    width           : 100%;
}

.actions-toolbar.pq-actions .wmd-btn-icon {
    width            : 40px;
    min-width        : 40px;
    background-color : #344A73;
    color            : #FFFFFF;
    display          : flex;
    justify-content  : center;
    align-items      : center;
    height           : 40px;
    font-size        : 18px;
    font-weight      : 300;
    vertical-align   : middle;
}

.fal {
    font-family : "Font Awesome 5 Pro";
}

.fa-sign-in:before {
    content : "\f090";
}

.fa-user-plus:before {
    content : "\f234";
}

.actions-toolbar.pq-actions .secondary {
    text-align : left;
}

.action.secondary.underlined {
    font-family     : Arial, Helvetica, "sans-serif";
    width           : auto;
    color           : #333333;
    display         : inline-block;
    font-size       : 14px;
    line-height     : 18px;
    margin-top      : 10px;
    text-decoration : none;
    padding         : 0 0 0 5px;
    text-transform  : none;
    transition      : none;
    border          : none;
}

.action.secondary.underlined span:not(.icon) {
    border        : none;
    border-bottom : 1px solid #333333;
}

.action.secondary.underlined span:hover:not(.icon),
.action.secondary.underlined:hover:not(.icon) {
    text-decoration  : none;
    background-color : transparent;
}

.action.secondary.underlined:hover span:not(.icon) {
    border : none;
    /*border-bottom: 1px solid #f2f4f7;*/
}

.credentials-container .action.secondary.remind {
    color : #46618E;
}

.login-container .block {
    width      : 100%;
    background : #F2F4F7;
}

.login-container .fieldset:after {
    margin-top : 0;
}

.block-new-customer {
    display        : flex;
    flex-direction : column;
    align-items    : baseline;
    padding        : 0;
    margin-top     : 15px;
}

.block-new-customer .content-description {
    display : none;
}

.login-container .block .block-title {
    border-bottom  : none;
    /*font-size: 1.8rem;*/
    margin-bottom  : 0;
    padding-bottom : 0;
    text-align     : center;
}

hr {
    color         : #333333;
    width         : 100%;
    line-height   : 21px;
    margin-top    : 1rem;
    margin-bottom : 1rem;
    border        : 0;
    border-top    : 1px solid rgba(0, 0, 0, .1);
}

@media only screen and (min-width : 768px) {
    .customer-account-login .page-main .block {
        padding    : 0;
        margin     : 0;
        margin-top : 15px;
    }

    .credentials-container .field.password {
        padding-left : 15px;
    }

    .credentials-container .actions-toolbar {
        padding-left : 15px;
    }

    .credentials-container {
        flex-direction : row;
    }

    .block-new-customer {
        flex-direction : row;
        padding        : 0;
    }

    .login-container .block .block-title {
        text-align : left;
    }
}

/******** FORGOT PASSWORD *****/
.form.password.forget {
    width      : 100%;
    box-sizing : border-box;
    background : #F2F4F7;
    padding    : 0;
}

.form.password.forget h2 {
    font-size   : 2.4rem;
    font-weight : 700;
}

.form.password.forget .form-content {
    display        : flex;
    flex-direction : row;
    align-items    : baseline;
    margin-top     : 15px;
}

.form.password.forget .form-content .fieldset {
    margin : 0 30px 0 0;
}

.form.password.forget .fieldset:after {
    margin : 0;
}

.form.password.forget .actions-toolbar {
    margin-top : 0;
}

.form.password.forget .wmd-btn-green {
    padding : 0 0 0 15px;
    width   : auto;
}

.form.password.forget .wmd-btn-icon {
    width           : 40px;
    height          : 100%;
    /*margin-left: 30px;*/
    display         : flex;
    align-items     : center;
    justify-content : center;
    border          : 0;
    font-size       : 21px;
}

.form.password.forget .wmd-btn-icon i {
    font-weight : 600;
}

.customer-service-text {
    font-size  : 12px;
    margin-top : 1rem;
}

@media only screen and (max-width : 768px) {
    .form.password.forget {
        padding : 25px;
    }

    .form.password.forget .form-content {
        flex-direction : column;
    }

    .form.password.forget .actions-toolbar {
        margin-top : 15px;
        width      : 100%;
    }

    .form.password.forget .wmd-btn-green {
        min-width : 100%;
    }
}

/********* SIDEBAR NAV *********/
.sidebar-account-container {
    padding : 20px 20px 0 18px
}

.sidebar-account-container .account-item-welcome {
    display        : flex;
    flex-direction : column;
    font-size      : 18px;
}

.sidebar-account-container .account-item {
    border-bottom  : 1px solid #FFFFFF;
    line-height    : 22px;
    margin-bottom  : 10px;
    padding-bottom : 10px;
    word-break     : break-word;
}

ul.nav.items .authorization-link {
    display        : block !important;
    margin-top     : 15px;
    border         : 0;
    padding-bottom : 10px;
}

ul.nav.items .authorization-link .item-label {
    margin-right : 20px;
}

.block-collapsible-nav ul > li:hover {
    border-color : transparent;
}

.block-collapsible-nav li .nav-list-item:hover {
    color        : #88A210;
    border-color : #88A210;
}

.block-collapsible-nav li.authorization-link .nav-list-item:hover {
    color : #E6007E;
}

/******** ACCOUNT DASBOARD *****/
.account .column.main .block:not(.widget) .block-content .box {
    width : 100%;
}

.block-dashboard-info {
    padding : 30px;
}

.block-dashboard-info .box-information {
    display        : flex;
    flex-direction : column;
}

.page-main .block-dashboard-info {
    margin-bottom : 15px;
}

.block-dashboard-info .box-icons {
    display : none;
}

.block-dashboard-info .block-title {
    display : none;
}

.block-dashboard-info .box-content {
    display        : flex;
    flex-direction : row;
    font-size      : 14px;
}

.block-dashboard-info .box-labels {
    display        : flex;
    flex-direction : column;
}

.block-dashboard-info .box-data-pair {
    display        : flex;
    flex-direction : row;
}

.block-dashboard-info .box-data-pair .label {
    min-width    : 120px;
    margin-right : 20px;
    font-size    : 14px;
    word-break   : break-word;
}

.block-dashboard-info .box-actions {
    margin-top : 20px;
}

.block-dashboard-info i {
    font-size : 19px;
}

@media only screen and (min-width : 768px) {
    .block-dashboard-info .box-icons {
        display : block;
    }

    .block-dashboard-info .box-icons i.fas {
        padding : 2px;
    }

    .block-dashboard-info .box-information {
        flex-direction : row;
    }
}

/********** MODAL ************/
.customer-account-index .modal-popup .modal-title {
    text-transform : uppercase;
    border-bottom  : 1px solid #EEEEEE;
}

.customer-account-index .modal-inner-wrap {
    width : 40%;
}

.customer-account-index .modal-body-content {
    padding : 0 25px;
}

.customer-account-index .modal-inner-wrap {
    padding : 50px 50px 25px;
}

.customer-account-index .modal-header {
    padding       : 0;
    margin-bottom : 20px;
}

.customer-account-index .modal-content {
    padding : 0;
}

.customer-account-index .modal-popup.modal-slide .modal-footer {
    border-top : none;
}

.customer-account-index .modal-actions {
    display         : flex;
    flex-direction  : row;
    justify-content : flex-end;
}

.modal-inner-wrap input::placeholder {
    opacity : 0.5;
}

/********** PASS RESET ************/
.form.password.reset {
    width          : 100%;
    display        : flex;
    flex-direction : column;
}

.form.password.reset .actions-toolbar {
    align-self : flex-end;
}

.form.password.reset .field.note {
    margin-bottom : 1rem;
}

.form.password.reset .security-guideline {
    margin-bottom : 0;
}

.form.password.reset .security-guideline ul {
    margin-left   : 0;
    padding-left  : 15px;
    margin-bottom : 20px;
    line-height   : 21px;
}


/********** ACCOUNT HISTORY ************/
.sales-order-history .page-title {
    margin-bottom : 15px;
}

.sales-order-history .pager {
    display         : flex;
    justify-content : space-between;
}

.sales-order-history .no-orders .pager {
    display : none;
}

.sales-order-history .pager .limiter {
    display : none;
}

.sales-order-history .toolbar .pages {
    position      : initial;
    width         : auto;
    text-align    : left;
    margin-bottom : 0;
}

.sales-order-history .pager .toolbar-amount {
    display : none;
}

.sales-order-history .pages strong.page,
.sales-order-history .pages a.page {
    color      : #45618D;
    background : transparent;
}

.sales-order-history .pages .item,
.sales-order-history .pages strong.page {
    font-size : 1.4rem;
}

.sales-order-history .pages .item.current span {
    border-bottom : 2px solid #45618D;
}

.sales-order-history .pages .action {
    background : transparent;
    border     : none;
    box-shadow : none;
}

.sales-order-history .pages .action.next:before,
.sales-order-history .pages .action.previous:visited:before {
    color : #45618D;
}

.sales-order-history .search-wrapper {
    display        : flex;
    flex-direction : column;
    align-items    : flex-end;
}

.sales-order-history .search-order-number {
    display        : flex;
    flex-direction : row;
    width          : 100%;
    position       : relative;
}

.sales-order-history .actions-toolbar.pq-actions {
    width      : 40px;
    height     : 40px;
    margin-top : 0;
    padding    : 0;
    flex       : 1;
}

.sales-order-history .actions-toolbar.pq-actions .action.submit {
    padding : 0;
    width   : auto;
}

.sales-order-history .order-table-header {
    display         : flex;
    flex-direction  : row;
    justify-content : space-between;
    margin-bottom   : 15px;
}

.sales-order-history .order-table-header.no-orders {
    justify-content : flex-end;
}

.sales-order-history .order-table-header .toolbar {
    margin-bottom : 0;
}

.sales-order-history #order_search-error {
    position : absolute;
    top      : 35px;
    left     : 0;
}

.sales-order-history .item-container {
    display        : flex;
    flex-direction : row;
    background     : #FFFFFF;
    padding        : 20px 15px;
    margin-bottom  : 10px;
}

.sales-order-history .item-container .title {
    font-size     : 1.7rem;
    font-weight   : 700;
    margin-bottom : 15px;
}

.sales-order-history .item-container .image {
    padding : 0 20px;
}

.sales-order-history .info-container {
    width : 75%;
}

.sales-order-history .info-container .item-data {
    display        : flex;
    flex-direction : row;
    gap            : 1rem;
}

.sales-order-history .info-container .item-info {
    width : 70%;
}

.sales-order-history .info-container .item-status {
    width : 35%;
}

.sales-order-history .info-container .data-group {
    display        : flex;
    flex-direction : row;
    margin-bottom  : 7px;
}

.sales-order-history .info-container .data-group i {
    width  : 16px;
    height : 16px;
}

.sales-order-history .data-group .icon {
    margin-right : 15px;
}

.sales-order-history .data-group .label {
    width : 50%;
}

.sales-order-history .data-group .value {
    width : 50%;
}

.sales-order-history .data-group .value,
.sales-order-history .item-status .text {
    font-weight : 700;
}

.sales-order-history .item-status .text.order-complete {
    color : #333333;
}

.sales-order-history .item-status .text.order-canceled {
    color : #FF0000
}

.sales-order-history .table-wrapper.orders-history {
    background : transparent;
    border     : none;
    padding    : 0;
}

.sales-order-history .info-container .actions {
    display        : flex;
    flex-direction : row;
    margin-top     : 10px;
    gap            : 4rem;
}

.sales-order-history .info-container .actions .order-action-secondary {
    /*width: 50%;*/
}

.sales-order-history .action.secondary.underlined {
    font-weight : 400;
}

@media only screen and (max-width : 768px) {
    .sales-order-history .info-container .item-status {
        width : 100%;
    }
}

@media only screen and (max-width : 1200px) {
    .sales-order-history .item-container .image {
        width : 20%;
    }
}

@media only screen and (max-width : 992px) {
    .sales-order-history .table-wrapper.orders-history {
        padding : 0;
    }

    .sales-order-history .item-container,
    .sales-order-history .info-container .item-data {
        flex-direction : column;
    }

    .sales-order-history .item-container {
        padding : 15px;
    }

    .sales-order-history .item-container .image,
    .sales-order-history .info-container,
    .sales-order-history .info-container .item-info,
    .sales-order-history .info-container .actions .order-action-secondary {
        width : 100%;
    }

    .sales-order-history .item-container .image {
        padding    : 0;
        align-self : center;
        text-align : center;
    }

    .sales-order-history .item-container .image {
        width : 100%;
    }
}

/********** ORDER DETAIL ************/
.sales-order-view .details-container {
    display    : flex;
    width      : 100%;
    gap        : 10px;
    column-gap : 10px;
}

.sales-order-view .order-details {
    width       : 80%;
    line-height : 2;
}

.sales-order-view .details-container .upload-btn {
    width      : 30%;
    text-align : right;
    margin-top : 5rem;
}

.sales-order-view .address-content {
    width : 100%;
}

.sales-order-view .row-group {
    display : flex;
}

.sales-order-view .row-group .label {
    width : 26%;
}

.sales-order-view .row-group .value {
    width : 76%;
}

.sales-order-view .order-details .row-group .label {
    width : 39%;
}

.sales-order-view .order-details .row-group .value {
    width : 70%;
}

.sales-order-view .price-container .row-group .label {
    width : 100%;
}

.sales-order-view .row-group .value {
    font-weight : 700;
}

.sales-order-view .row-group.price-tax .value {
    font-weight : 400;
}

.sales-order-view .page-title {
    margin-bottom : 2rem;
}

.sales-order-view .order-details-items {
    padding          : 0;
    background-color : #F2F4F7;
    border           : none;
}

.sales-order-view .order-item-container {
    display : flex;
}

.sales-order-view .order-item-container .item-image {
    margin-right     : 10px;
    background-color : #FFFFFF;
}

.sales-order-view .order-item-container .cost-details {
    width            : 100%;
    padding          : 30px;
    background-color : #E3E7EE;
}

.sales-order-view .order-item-container .cost-details .title {
    font-weight : 400;
}

.sales-order-view .price-container .row-group .value {
    text-align : right;
}

.sales-order-view .price-container {
    width : 30%;
}

.sales-order-view .order-item-container .item-details .title,
.container--white .title {
    font-size      : 1.8rem;
    font-weight    : 400;
    text-transform : uppercase;
    margin-bottom  : 2rem;
}

.sales-order-view .order-item-container .row-group {
    display         : flex;
    justify-content : space-between;
}

.sales-order-view .actions {
    margin-top     : 15px;
    display        : flex;
    flex-direction : row;
    align-items    : center;
}

.sales-order-view .actions .order-action-secondary {
    margin-right : 50px;
}

.sales-order-view .actions .order-action-secondary .action.secondary.underlined {
    padding-left : 0;
}

.sales-order-view .actions .order-action-secondary .icon {
    font-size    : 1.6rem;
    margin-right : 5px;
}

.container--white {
    background-color : #FFFFFF;
    padding          : 25px;
    margin-top       : 10px;
    position         : relative;
}

.sales-order-view .action--green,
.sales-order-view .action--green .action.secondary.underlined,
.sales-order-view .action--green .action.secondary.underlined span {
    color        : #88A210;
    border-color : #88A210;
}

.sales-order-view .action-reference-edit {
    color : #E6007E;
}

.sales-order-view .action-reference-cancel {
    color : #E6007E;
}

.sales-order-view .action-reference-submit {
    color : #88A210;
}

.sales-order-view .hidden {
    display : none !important;
}

.sales-order-view .row-group.reference .value {
    /*margin-right: 10px;*/
}

.sales-order-view #reference_text {
    height           : 25px;
    padding-left     : 5px;
    background-color : #E3E7EE;
}

.sales-order-view .reference-form-container {
    display     : flex;
    gap         : 10px;
    column-gap  : 10px;
    align-items : center;
}

.sales-order-view .row-group.actions {
    margin-left : 24%;
}

.sales-order-view .order-details .row-group.actions {
    margin-left : 36%;
}

.sales-order-view .action.secondary.underlined .icon {
    background-color : #88A210;
    border           : 1px solid #88A210;
    border-radius    : 5px;
    margin-right     : 5px;
}

.sales-order-view .action.secondary.underlined i {
    width      : 16px;
    height     : 16px;
    text-align : center;
}

.sales-order-view .action.secondary.underlined i:before {
    color     : #FFFFFF;
    font-size : 1rem;
}

.sales-order-view .form .field.note,
.sales-order-view .form .control {
    margin-bottom : 10px;
}

.sales-order-view .form-content {
    display         : flex;
    justify-content : space-between;
    flex-wrap       : wrap;
}

.sales-order-view .wmd-btn-icon {
    font-size : 1.4rem;
}

.sales-order-view .actions-toolbar.pq-actions {
    margin-top : 0;
}

.sales-order-view #cancel_reason_text {
    resize : none;
    height : 104px;
}

.sales-order-view .action-close .btn-title {
    border   : 0;
    clip     : rect(0, 0, 0, 0);
    height   : 1px;
    margin   : -1px;
    overflow : hidden;
    padding  : 0;
    position : absolute;
    width    : 1px;
}

.sales-order-view .action-close {
    background-image : none;
    background       : none;
    -moz-box-sizing  : content-box;
    border           : 0;
    box-shadow       : none;
    line-height      : inherit;
    margin           : 0;
    padding          : 0;
    text-shadow      : none;
    font-weight      : 400;
    display          : inline-block;
    text-decoration  : none;
    position         : absolute;
    right            : 15px;
    top              : 15px;
}

.sales-order-view .action-close .wmd-btn-icon {
    color : #344A73;
}

.sales-order-view .icon-creditmemo {
    position : relative;
    top      : 6px;
}

.sales-order-view .actions-toolbar {
    position : relative;
    z-index  : 999;
    width    : 50%;
}

.sales-order-view .actions-toolbar > .secondary .action.back {
    display         : flex;
    width           : 250px;
    height          : 40px;
    border          : 1px solid #B9CD00;
    color           : #B9CD00;
    align-items     : center;
    justify-content : center;
    font-size       : 14px;
    line-height     : 16px;
    text-transform  : uppercase;
    text-decoration : none;
    margin-top      : -40px;
}

.sales-order-view .actions-toolbar > .secondary .action.back:hover {
    color            : #FFFFFF;
    background-color : #B9CD00;
}

.description_custom_details {
    display          : flex;
    flex-direction   : row;
    background-color : #FFFFFF;
    padding-top      : 16px; /* ws-378 */
    gap              : 24px; /* ws-378 */
}

.category_custom_details {
    background-color : #FFFFFF;
    /* padding: 15px 0px 0px 29px; ws-378*/
    padding          : 24px; /* ws-378 */
    margin-bottom    : 48px; /* ws-378 */
}

.category-image {
    margin-bottom : 0px;
    /* padding-top: 10px; */ /* ws-378 */
}

.page-title {
    margin-bottom : 0px; /* ws-378 */
}

.category-description {
    margin-bottom : 0px;
    width         : 70%;
}

.catalog-category-view .page-title-wrapper {
    display : block !important;
}

.sales-order-view .shipment-container {
    font-weight : 400;
}

.sales-order-view .border-separator {
    height        : 1px;
    border-bottom : 1px solid #F2F4F7;
    margin        : 20px 0 20px 0;
}

@media only screen and (max-width : 768px) {
    .sales-order-view .order-item-container {
        flex-wrap       : wrap;
        justify-content : center;
    }

    .sales-order-view .price-container {
        width : 100%;
    }

    .sales-order-view .order-details {
        width : 100%;
    }

    .sales-order-view .details-container .upload-btn {
        width      : 100%;
        text-align : center;
    }

    .sales-order-view .details-container {
        flex-direction : column;
    }

    .sales-order-view .upload-btn {
        align-self : center;
    }

    .sales-order-view .order-details {
        width : 100%;
    }

    .sales-order-view .order-details .row-group .label,
    .sales-order-view .order-details .row-group .value,
    .sales-order-view .item-details .row-group .label,
    .sales-order-view .item-details .row-group .value {
        width : 50%;
    }

    .sales-order-view .actions .order-action-secondary {
        display        : flex;
        flex-direction : row;
        margin-right   : 0;
    }

    .sales-order-view .actions .order-action-secondary .action.secondary.underlined {
        padding    : 0 5px !important;
        margin-top : 0;
    }

    .sales-order-view .row-group .label {
        width : 40%;
    }

    .sales-order-view .row-group .value {
        width : 60%;
    }

    .sales-order-view .row-group.actions,
    .sales-order-view .order-details .row-group.actions {
        flex-direction  : column;
        margin-left     : 0;
        justify-content : center;
        gap             : 10px;
    }

    .sales-order-view .row-group.reference .value {
        width : 46%;
    }

    .order-details-items .actions-toolbar {
        display         : flex;
        justify-content : center;
        padding-bottom  : 20px;
    }

    .sales-order-view .actions-toolbar {
        position : static;
        width    : 100%;
    }

    .sales-order-view .actions-toolbar > .secondary .action.back {
        margin-top : 10px;
    }
}

.products-grid .product-item-name {
    margin : 0 0 20px 0;
}

.cms-page-view .main-content ol {
    padding-inline-start : 15px;
}

.checkout-cart-index .item-tax-details {
    display        : flex;
    flex-direction : column;
}

.checkout-cart-index .item-tax-details .total-price,
.checkout-cart-index .item-tax-details .net-price {
    align-self : end;
    width      : 62%;
}

.checkout-cart-index #cart-totals {
    justify-content : flex-start;
}

.checkout-cart-index #cart-totals .table-wrapper,
.checkout-cart-index #cart-totals .table-wrapper tbody {
    width : 100%;
}

.checkout-cart-index .cart-summary .cart-totals .grand.totals .mark {
    text-align : left;
}

.checkout-cart-index .totals-tax-summary,
.checkout-cart-index .totals-tax {
    display : none;
}

.actions-toolbar.pq-actions .wmd-btn-icon,
.actions-toolbar.pq-actions .wmd-btn-icon.icon-wmd-blue {
    background-color : #344A73;
}

.actions-toolbar.pq-actions .wmd-btn-icon.icon-wmd-pink {
    background-color : #E6007E;
}

.actions-toolbar.pq-actions .wmd-btn-icon.icon-wmd-green {
    background-color : #88A016;
}

/* Start of WS-261 */
@media only screen and (max-width : 769px) {
    .column.main .banner-main {
        display : flex !important;
    }

    .banner-main ul {
        max-width : fit-content;
        flex-wrap : unset;
    }

    .banner-main ul li {
        max-width     : fit-content;
        padding-right : 10px;
        padding-left  : 10px;
    }

    .banner-main {
        bottom : 0.5rem;
    }

    /* .mgz-child:not(:last-child)>.mgz-element-inner { */
    /* margin-top: -4rem; */
    /* } */
    .owl-carousel .owl-dots {
        margin-top : unset;

    }

    .main-banner-section .owl-carousel .owl-dots {
        top : -6rem;
    }

    .owl-carousel.owl-loaded {
        height : 34rem;
    }

    .banner-main {
        padding : 0 10px;
        width   : 99.5%;
    }
}

@media only screen and (max-width : 700px) {
    .main-banner-section .owl-carousel .owl-dots {
        top : -7rem;
    }

    .banner-main {
        bottom : 1rem;
    }

    .owl-carousel.owl-loaded {
        height : 33rem;
    }
}

@media only screen and (max-width : 660px) {
    .main-banner-section .owl-carousel .owl-dots {
        top : -7.5rem;
    }

    .banner-main {
        bottom : 0.5rem;
    }

    .owl-carousel.owl-loaded {
        height : 32rem;
    }
}

@media only screen and (max-width : 600px) {
    .banner-main ul {
        max-width      : unset;
        width          : 57rem;
        flex-direction : column;
    }

    .banner-main ul li {
        max-width : fit-content;
        padding   : 5px 0;
    }

    .banner-main {
        bottom  : 1rem;
        padding : 0 10px;
    }

    .owl-carousel.owl-loaded {
        height : 39rem;
    }

    .banner-main ul li:after {
        display : none;
    }

    .main-banner-section .owl-carousel .owl-dots {
        top : -8rem;
    }
}

@media only screen and (max-width : 550px) {
    .main-banner-section .owl-carousel .owl-dots {
        top : -7.5rem;
    }

    .owl-carousel.owl-loaded {
        height : 37rem;
    }
}

@media only screen and (max-width : 500px) {
    .main-banner-section .owl-carousel .owl-dots {
        top : -7rem;
    }

    .owl-carousel.owl-loaded {
        height : 35rem;
    }
}

@media only screen and (max-width : 450px) {
    .main-banner-section .owl-carousel .owl-dots {
        top : -6.3rem;
    }

    .owl-carousel.owl-loaded {
        height : 33rem;
    }
}

@media only screen and (max-width : 430px) {
    .main-banner-section .owl-carousel .owl-dots {
        top : -6rem;
    }

    .owl-carousel.owl-loaded {
        height : 32rem;
    }

    .product-slider-wrapp {
        margin-bottom : unset;
    }
}

@media only screen and (max-width : 400px) {
    .main-banner-section .owl-carousel .owl-dots {
        top : -6rem;
    }

    .owl-carousel.owl-loaded {
        height : 30rem;
    }
}

@media only screen and (max-width : 1200px) {
    .owl-carousel .owl-item .owl-lazy:not([src]) {
        background-size : 100%;
    }

}

/* End of WS-261 */
.column.main .page-content .main-content {
    background-color : #F2F4F7 !important;
    padding-bottom   : 1px;
    padding          : 24px; /* ws-378 */
}

/* Start of WS-285 */
.sidebar-content .tel-box {
    border-top : unset;
}

.menu-sidebar-section .category-nav-list {
    min-height : auto;
    overflow-y : hidden;
    overflow-x : hidden;
}

.menu-sidebar-section .category-nav-list::-webkit-scrollbar {
    width : 8px;
}

.menu-sidebar-section .category-nav-list::-webkit-scrollbar-thumb {
    background-color : #45618d;
}

.menu-sidebar-section .category-nav-list::-webkit-scrollbar-track {
    background : transparent;
}

#categoryNavListBtn {
    display          : none;
    width            : 100%;
    background-color : #45618d;
    color            : white;
    height           : 32px;
}

.mobile-sidebar .sidebar-content {
    height : fit-content;
}

.page-main {
    padding-bottom : 25px;
}

.owl-carousel .owl-item .owl-lazy[src^=""], .owl-carousel .owl-item .owl-lazy:not([src]) {
    width : 100%;
}

.column.main .page-content > .magezon-builder {
    margin-left : -1.5px;
}

.sidebar.sidebar-main.mobile-sidebar {
    margin-left : -2px;
}

@media only screen and (max-width : 1300px) {
    .column.main .page-content > .magezon-builder {
        margin-left : 0px;
    }
}

@media only screen and (max-width : 1280px) {
    .column.main .page-content > .magezon-builder {
        margin-left : -1.05px;
    }
}

/*End of WS-285 */
#gallery-prev-area {
    padding : 0;
    margin  : 0;
}

.product-detail .product-row {
    padding-top : 0;
}

@media (min-width : 768px) {
    .product-slider-wrapp {
        width : 40%;
    }
}

/*gallery*/
.fotorama--fullscreen .fotorama__arr--next .fotorama__arr__arr {
    background-position : -160px -80px;
}

.fotorama--fullscreen .fotorama__arr--prev .fotorama__arr__arr {
    background-position : -80px -80px;
}

.fotorama--fullscreen .fotorama__arr .fotorama__arr__arr {
    width  : 80px;
    height : 80px;
}

.fotorama__arr .fotorama__arr__arr {
    width  : 35px;
    height : 35px;
}

.gallery-placeholder .fotorama__arr--prev .fotorama__arr__arr,
.gallery-placeholder .fotorama__arr--next .fotorama__arr__arr {
    background-position-x : center;
    background-position-y : center;
}

.printq_account_has_uploads.printq_status_received .back-to-orders-buttons,
.printq_account_has_uploads.printq_status_payment_pending .back-to-orders-buttons,
.printq_account_has_uploads.printq_status_print_data_pending .back-to-orders-buttons,
.printq_account_has_uploads.printq_status_review_failed .back-to-orders-buttons,
.printq_account_has_uploads.printq_status_approval_pending .back-to-orders-buttons,
.printq_account_has_uploads.printq_status_approved_payment_pending .back-to-orders-buttons,
.printq_account_has_uploads.printq_status_posted .back-to-orders-buttons,
.printq_account_has_uploads.printq_status_failed .back-to-orders-buttons,
.printq_account_has_uploads.printq_status_dispatched .back-to-orders-buttons {
    margin-top  : -40px;
    margin-left : 0;
}

.printq_account_has_uploads.printq_status_production .back-to-orders-buttons,
.printq_account_has_uploads.printq_status_completed .back-to-orders-buttons,
.printq_account_has_uploads.printq_status_canceled .back-to-orders-buttons,
.printq_account_has_uploads.printq_status_complained .back-to-orders-buttons,
.printq_account_has_uploads.printq_status_cancel_pending .back-to-orders-buttons {
    margin-top  : 30px;
    margin-left : 0;
}

body[class*=printq_status].printq_account_has_uploads .actions-toolbar.back-to-orders-buttons .action.back {
    margin-top : 0px;
}

body[class*=printq_status].printq_account_personalization .actions-toolbar.back-to-orders-buttons .action.back {
    margin-top : 30px;
}

.form-address-edit .actions-toolbar {
    padding-top : 20px;
}

.checkout-cart-index .field.price .cart-price .price {
    font-weight : 700;
}

/*Start of WS 379*/
.breadcrumbs .items {
    padding-top : 5px;
}

/*End of WS 379*/
/* Start of WS-261(new update) */
@media only screen and (max-width : 769px) {
    .description_custom_details {
        display          : flex;
        flex-direction   : column;
        background-color : #FFFFFF;
        padding-top      : 16px;
        gap              : 24px;
    }

    .category-image .image {
        display   : block;
        height    : auto;
        max-width : 100%;
        width     : unset;
        height    : unset;
    }

    .category-description {
        margin-bottom : 0px;
        width         : 100%;
    }

    .category-description .magezon-builder .p1 span {
        font-size : 15px;
    }

    .product-info h1 {
        display : flex;
    }

    .mobile-menu-icons {
        z-index : 1000;
    }

    .nav-sections .menu-sidebar-section .category-nav-list.category-top-nav-list.top-category-list {
        padding-bottom : 60px;
    }

    .section-item-content.nav-sections-item-content {
        display : block !important;
    }

    .nav-sections .menu-sidebar-section ul {
        padding : 0px 0px;
    }

    .product-info h1 {
        display : flex;
    }
}

/* End of WS-261(new update) */
/* Start of WS-468 */
.fotorama__thumb {
    background-color : rgba(246, 246, 246);
}

/*End of WS-468 */
/*Start of WS-485 */
@media only screen and (max-width : 768px) {
    .columns {
        margin-top : unset;
    }

    .owl-stage-outer {
        margin-left : 1px;
    }
}

/*End of WS-485 */
/* Start of WS-487 Theo's request */
.actions .action.primary.mgz-newsletter-btn {
    border      : none;
    margin-left : 10px;
    padding     : 0px 15px;
}

/* End of WS-487 Theo's request */
